body{
    font-family: Frutiger,Arial,Candara,Segoe,Segoe UI,Optima,Calibri,sans-serif;
}

a{
    color: #da1e48;
    font-size: 14px;
    text-decoration: none;
}

.dark-link{
	color:#231f20; 
	font-weight:bold;
}

h1{
    color: #a7a9ac;
    font-size: 38px;
    font-weight: normal;
}

h2{
    color: #58585a; 
    font-size: 20px;
	line-height: 26px;
	font-weight: normal;
}

h3{
    color: #da1e48;
    font-size: 14px;
    font-weight: bold;  
}

h4{
    color: #da1e48;
    font-size: 13px;
    font-weight: bold;  
}

h5{
	color: #58585a;
	font-size: 17px;
	line-height: 23px;
	font-weight: normal;
}

p{
    color: #231f20;
    font-size: 14px;
    line-height: 20px;
}

span{
	color: #231f20;
    font-size: 14px;
	line-height: 20px;
}

ul{
	color: #231f20;
    font-size: 14px;
	line-height: 20px;
}

ol{
	color: #231f20;
    font-size: 14px;
	line-height: 20px;
}

hr{
	border: 0;
	height: 1px;
	background: #a7a6a6;
}

.sfHover>a{
	background-color:#e7e7e8 !important;
	color: #58585a !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.header-content .phone{
    color: #cf142b;
    font-size: 17px;
    font-weight: 600;
}

.nav-wrap{
    background-color: #5b5d62; 
}

.nav-content{
}

.body-wrap{
}

.footer-wrap
{
    background-color: #dcddde;
}

.footer-content li{
    list-style-type: none;
    padding-top: 30px;
	padding-right: 10px
}

.footer-content ul{
    margin: 0 auto;
    padding: 2px 0 0 0;
}

.footer-content .heading{
    color: #da1e48;
    font-weight: bold;
}

.footer-content a{
    color: #231f20;
}

.footer-content a:hover{
    text-decoration: underline;
}

::-webkit-input-placeholder {
    color: #231f20;
}

:-moz-placeholder { /* Firefox 18- */
    color: #231f20;  
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #231f20;  
}

:-ms-input-placeholder {  
    color: #231f20;  
}

#go-btn-home-selector{
    color: #58585a;
    background-color: #f3f3f4;
    border: none;
}

#go-btn-home-selector:hover{
    color: #ffffff;
    background-color: #5b5d62;
    border: none;
}

#organisationSelecDiv{
    display: block; 
	float: left; 
	margin: 12px 8px; 
	height: 35px; 
	width: 230px; 	
    overflow:hidden;
    background:url("/sites/default/files/images/select-arrow.png") #f3f3f4 right no-repeat;
}

#organisation{
    background-color: transparent;
	display: block; 
	float: left; 
	height: 35px; 
	width: 250px; 	
	color: #58585a; 
	border: none;
}

#selectorSelectDiv{
	display: block; 
	float: left; 
	margin: 12px 8px; 
	height: 35px; 
	width: 230px; 	
    overflow:hidden;
    background:url("/sites/default/files/images/select-arrow.png") #f3f3f4 right no-repeat;
}

#selector{
	display: block; 
	float: left; 
	height: 35px; 
	width: 250px; 
	color: #58585a; 
	background-color: transparent; 
	border: none;
}

select:focus, input:focus{
    outline: 0;
}

input::-moz-focus-inner { 
  border: none; 
}

#how-we-engage-table table, #how-we-engage-table th, #how-we-engage-table tr, #how-we-engage-table td {
    border: 1px solid black;
	width: 580px;
}
#how-we-engage-table th, #how-we-engage-table td {
    padding: 0 10px;
}

#how-we-engage-table h3 {
    margin: 8px 0;
}

#how-we-engage-table h2 {
    margin: 10px 0;
}

#ricoh-services-table table, #ricoh-services-table th, #ricoh-services-table tr, #ricoh-services-table td {
    border: 1px solid black;
	width: 580px;
}
#ricoh-services-table th, #ricoh-services-table td {
    padding: 0 10px;
}

#ricoh-services-table h3 {
    margin: 8px 0;
}

#ricoh-services-table h2 {
    margin: 10px 0;
}

.table-arrow-down{
background: url("/sites/default/files/images/select-arrow.png") right no-repeat;
}

.table-arrow-up{
background: url("/sites/default/files/images/select-arrow-up.png") right no-repeat;
}

#partners-table{
	border: none;
	width: 100%;
}

#partners-table div{
	height: 135px;
	display: flex;
	margin: auto;
}

#partners-table img{
	max-width: 160px;
	display: block;
	margin: auto;
}

#partners-table .partner-spacer{
	display: none;
}

.solution-blocks-container .views-row{
	background: #e1e1e1;
	border: 9px solid #fff;
	border-left: 0;
	border-right: 0;
	padding: 20px;
	padding-bottom: 40px;
}

.solution-blocks-container .views-row img{
	display: block;
	border: 0;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

.services-blocks-container .views-row{
	background: #e1e1e1;
	border: 9px solid #fff;
	border-left: 0;
	border-right: 0;
	padding: 20px;
	padding-bottom: 40px;
}

.services-blocks-container .views-row img{
	display: block;
	border: 0;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}


.solutions-block-image-container{
	background: #bdbdbd;
}

.services-block-image-container{
	background: #bdbdbd;
}

td.service-box-table-row {
	background: #e1e1e1;
	width: 440px;
	border-right: 18px solid #fff;
	border-top: 18px solid #fff;
	border-bottom: 18px solid #fff;
	height: 300px;
	padding: 25px 35px 10px 35px;
	vertical-align: top;
}

.basic-table table, .basic-table tbody, .basic-table tr, .basic-table th{
	border: 1px solid #000;
}

.basic-table td{
	border: 1px solid #000;
	padding:10px;
}

.basic-table p{
	margin:5px 0;
}

#corporate-services-branding-table td{
	background: #dfe0e1;
	padding:0 10px;
	width: 580px;
}

.blog-container>div>div{
	min-height:100px;
	background: #e1e1e1;
	padding: 20px;
	margin-top: 7px;
}

.blog-thumbnail{
	float: left;
	padding-right: 20px;
	width: 110px;
}

.blog-content-link{
	margin-left: 130px;
}

.blog-content-link>a{
	color:#231f20; 
	font-weight:bold;
}

.blog-container .views-field-body{
	margin-left: 130px;
}

.office-365-table .o-heading>h3{
    color:white;
}

.office-365-table .o-heading{
    background: #404041;
}

.office-365-table td{
    padding: 10px 10px;
    //vertical-align: top;
    background: #dcddde;
    border: 3px #fff solid; 
    
}

.office-365-table p{
    margin:0;
}

.office-365-table h2{
    margin:0;
}

.office-365-table h3{
    margin:0;
}

.office-365-table .o-first{
    background: #cbccce;
}

//mktoForm Styling
input#FirstName{
    width: 300px;
}

#mktoForm_1098 input{
    width: 425px !important;
    height: 40px;
    background: #dcddde;
    border: none;
	color: #231f20;
	font-size: 14px;
	line-height: 20px;
}


#mktoForm_1098 select{
    width: 425px !important;
    height: 40px;
    background: #dcddde;
    border: none;
	color: #231f20;
	font-size: 14px;
	line-height: 20px;
}

#mktoForm_1098 textArea{
    width: 425px !important;
    height: 80px;
    background: #dcddde;
    border: none;
	color: #231f20;
	font-size: 14px;
	line-height: 20px;
}

#mktoForm_1098 label{
    color: #231f20;
    font-size: 13px;
    line-height: 16px;
    font-weight: normal;
	color: #231f20;
	font-size: 14px;
	line-height: 20px;
}

#mktoForm_1098 button{
    background: #da1e48;
    border: none;
    box-shadow: none;
    color: #fff;
    margin-left: -50px;
}

tr.even, tr.odd{
    background-color: #fff;
    border-bottom: 1px solid #fff;
    padding: 0.1em 0.6em;
}

#mktoStyleLoaded {
  /* css load detection, do not remove */
  color:#123456;
}
.mktoForm fieldset {}
.mktoForm fieldset legend{}
.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date]{}

.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField {

}

.mktoForm input[type=text]:focus,
.mktoForm input[type=url]:focus,
.mktoForm input[type=email]:focus,
.mktoForm input[type=tel]:focus,
.mktoForm input[type=number]:focus,
.mktoForm input[type=date]:focus,
.mktoForm select.mktoField:focus,
.mktoForm textarea.mktoField:focus{}

button.mktoButton{
   
}

.mktoButtonRow{
   
}

#site-map-container a:hover{
	color: #4D4D4D;
	text-decoration: underline;
}

#site-map-container a,h2{
	color: #4D4D4D;
}

.site-map-table td{
	width: 275px;
	float: left;
}

.site-map-table tbody{
	border:none;
}

.site-map-table ul{
 	list-style-type: none;
	padding: 0;
}

.offered-services-table-head{
	background: #717171; 
	padding: 10px 20px;
	border:1px #717171 solid;
}

.offered-services-table-head p{
	color: #fff; 
	font-weight:bold;
}

.offered-services-table-body{
	background: #dfe0e1; 
	padding: 10px 20px;
	margin-top: 6px; 
	border:1px #dfe0e1 solid;
}

.offered-services-table-body p{
	margin: 0; 
	padding: 3px 0;
}


.offered-services-table-body h3{
	margin: 0; 
	padding: 3px 0;
}

#cisco-meraki-logo{
	max-width: 300px;
	width: 100%;
}

.customer-stories-block{
	padding:20px;
	margin-top:8px;
	background:#dfe0e1;
	min-height:110px
}

.customer-stories-block img{
	float: left; 
	padding-right:20px;
	width: 110px;
}

.customer-stories-block h3{
	margin:0;
}

.customer-stories-block p{
	margin: 5px 0;
}

.customer-stories-heading{
	min-height: 150px;
}

.customer-stories-heading img{
	width: 150px;
	float: left;
	padding: 0 10px 10px 0;
}

.customer-stories-heading h1{
	font-size: 38px;
	font-weight: normal;
}

#services-overall-diagram{
	width: 100%;
	max-width: 583px;
}

#corporate-services-branding-table tbody{
	border: none;
}

#corporate-services-branding-table tr:nth-child(odd){
	margin-top: 3px;
	display: block;
}

#adaptive-model-diagram{
	width: 100%;
	max-width: 400px;
}

/****************************************************** Header ******************************************************/


#header-links{

}

#large-organisations-header-square div{
	float: right; 
	padding: 0 13px;
}

#large-organisations-header-square span{
	font-size: 45px; 
	display: block; 
	margin-top: 15px; 
	text-align: center;
}

#large-organisations-header-square p{
	font-size: 9px; 
	color: #a7a9ac; 
	text-align: center; 
	margin-top: 6px;
}

#small-and-medium-business-header-square div{
	float: right; 
	padding: 0 6px;
}

#small-and-medium-business-header-square span{
	font-size: 30px; 
	display: block; 
	margin-top: 30px; 
	text-align: center;
}

#small-and-medium-business-header-square p{
	font-size: 9px; 
	color: #a7a9ac; 
	text-align: center; 
	margin-top: 6px;
}

#it-for-education-header-square div{
	float: right; 
	padding: 0 10px;
}

#it-for-education-header-square span{
	font-size: 33px; 
	display: block; 
	margin-top: 27px; 
	text-align: center;
}

#it-for-education-header-square p{
	font-size: 9px; 
	color: #a7a9ac; 
	text-align: center; 
	margin-top: 6px;
}

#global-services-header-square div{
	float: right; 
	padding: 0 10px;
}

#global-services-header-square span{
	font-size: 30px; 
	display: block; 
	margin-top: 30px; 
	text-align: center;
}

#global-services-header-square p{
	font-size: 9px;  
	color: #a7a9ac; 
	text-align: center; 
	margin-top: 6px;
}

/****************************************************** Navigation ******************************************************/

#mobile-menu-container{
	display: block;
}

/************************** Mobile Menu CSS **************************/
.click-nav {
	float:right;
	width:38px;
	height:38px;
}

.click-nav ul {
	position:relative;
	font-weight:900;
	z-index:999;  
	margin: 0 0 0 -2px;
}

.click-nav ul li {
	position:relative;
	list-style:none;
	cursor:pointer;
}

.click-nav ul li ul {
	position: absolute;
	right: 0;
	top: 60px;
	padding: 0;
}

.click-nav ul .clicker {
	position: relative;
	background: #5b5d62;
	color: #FFF;
	padding: 0;
	height: 60px;
	width: 60px;
	margin-left: -60px;
}

.click-nav ul .clicker:hover,.click-nav ul .active {
	background:#323335;
}

.click-nav img {
	width: 33px;
	margin: 19px 13px;
}

.click-nav ul li a {
	transition:background-color 0.2s ease-in-out;
	-webkit-transition:background-color 0.2s ease-in-out;
	-moz-transition:background-color 0.2s ease-in-out;
	display:block;
	padding:8px 10px;
	background:#5B5D62;
	color:#fff;
	text-decoration:none;
	font-weight: normal;
}

.click-nav ul li a:hover {
	background:#323335;
}

.mobile-menu-list{
	width:140px;
}

/* Fallbacks */
.click-nav .no-js ul {
	display:none;
}

.click-nav .no-js:hover ul {
	display:block;
}

#mobile-menu-last{
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border: 2px solid #5B5D62;
}

#mobile-menu-last:hover{
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border: 2px solid #323335;
}

.sf-megamenu{
	display:none;
}

#superfish-1{
	display: none;
}

#superfish-1-select{
	display:none;
}

#mobile-logo{
	width: 76px;
	margin: 23px 8px;
	float: left;
}

#mobile-header-phone{
    margin: 20px 15px 20px 0;
    float: right;
    width: 110px;
    color: #fff !important;
    font-size: 14px;
    font-weight: 600;
}

.mobile-header-phone-style{
    color: #fff !important;
    font-size: 14px;
    font-weight: 600;
}

.mobile-header-phone-style a{
	color: #fff !important;
    font-size: 14px;
    font-weight: 600;
}


#mobile-header-social-links{
	display: inline-block;
	margin: 18px auto;
}

#mobile-header-social-links img{
	width: 20px;
	margin: 0 2px;
}

#mobile-header-container{
	text-align: center;
	width: 100%;
}

/****************************************************** Banner ******************************************************/

.small-banner-squares{
	margin: 20px;
	height: 150px;
}

.banner{
	width: 100%;
	height: 300px;
	overflow: hidden;
	position: relative;
}

.banner img{
	margin: auto;
	display: block;
	height: 300px;
	width: auto;
	position: absolute;
	left: -9999px;
	right: -9999px;
}

/****************************************************** Home Page ******************************************************/

/* home-page-banner */
#home-page-banner{
	background: url(/sites/default/files/banners/bg-banner-2.jpg) center top no-repeat; 
	width:100%; 
	height: 300px; 
	overflow:hidden; 
	position: relative;
	background-size:cover;
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(left,  #fff 0%, #fff 50%, #d9dcec 50%, #d9dcec 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#edf8fa), color-stop(50%,#edf8fa), color-stop(50%,#d9dcec), color-stop(100%,#d9dcec)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #fff 0%,#fff 50%,#d9dcec 50%,#d9dcec 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #fff 0%,#fff 50%,#d9dcec 50%,#d9dcec 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #fff 0%,#fff 50%,#d9dcec 50%,#d9dcec 100%); /* IE10+ */
    background: linear-gradient(to right,  #fff 0%,#fff 50%,#d9dcec 50%,#d9dcec 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#d9dcec',GradientType=1 ); /* IE6-9 */
}

#home-page-banner img{
	margin: auto;
	display: block;
	height: 300px;
	width: auto;
	position: absolute;
	left: -9999px;
	right: -9999px;
}

#home-banner-squares{
	margin: 20px;
	height: 150px;
}

#home-content{
	background-color: #dcddde; 
	background-color: rgb(220, 221, 222); 
	background-color: rgba(220, 221, 222, 0.95);  
	z-index: 100; 
	position: relative; 
	border-radius: 5px 5px 0 0;
	padding: 10px 0;
}

#solution-selector{
	display: none;
	background-color: #fff; 
	height: 58px; 
	width: 870px; 
	border: 1px solid #fff; 
	border-radius: 5px; 
	margin: 15px 0px 0 15px; 
	position: absolute;
}

#go-btn-home-selector{
	display: block; 
	float: left; 
	margin: 12px 0;
	height: 35px;
	width: 86px;
}

#services-block div{
 	min-height: 80px;
	background-color: #f3f3f4; 
	border-radius: 5px; 
	display: block;
	padding: 15px 0;
	margin: 0 auto 5px auto;
	width: 95%;
}

#services-block h3{
	margin-left: 90px; 
	margin-top: 5px;
}

/* services-block icon */
#services-block span{
	font-size: 50px; 
	position: absolute; 
	margin: -10px 0 0 17px;
}

#services-block p{
  margin: -5px 10px 0 90px;
  font-size: 13px;
  line-height: 16px;
}

#large-organisations-block div{
 	min-height: 80px;
	background-color: #f3f3f4; 
	border-radius: 5px; 
	display: block;
	padding: 15px 0;
	margin: 5px auto;
	width: 95%;
}

#large-organisations-block h3{
	margin-left: 90px; 
	margin-top: 5px;
}

/* large-organisations icon */
#large-organisations-block span{
	font-size: 58px; 
	position: absolute; 
	margin: -24px 0 0 16px;
}

#large-organisations-block p{
  margin: -5px 10px 0 90px;
  font-size: 13px;
  line-height: 16px;
}

#about-us-block div{
 	min-height: 80px;
	background-color: #f3f3f4; 
	border-radius: 5px; 
	display: block;
	padding: 15px 0;
	margin: 5px auto;
	width: 95%;
}

#about-us-block h3{
	margin-left: 90px; 
	margin-top: 5px;
}

/* large-organisations icon */
#about-us-block span{
	font-size: 50px; 
	position: absolute; 
	margin: -14px 0 0 16px;
}

#about-us-block p{
  margin: -5px 10px 0 90px;
  font-size: 13px;
  line-height: 16px;
}

#small-and-medium-business-block div{
 	min-height: 80px;
	background-color: #f3f3f4; 
	border-radius: 5px; 
	display: block;
	padding: 15px 0;
	margin: 5px auto;
	width: 95%;
}

#small-and-medium-business-block h3{
	margin-left: 90px; 
	margin-top: 5px;
}

/* small-and-medium-business icon */
#small-and-medium-business-block span{
	font-size: 45px; 
	position: absolute; 
	margin: -10px 0 0 18px;
}

#small-and-medium-business-block p{
  margin: -5px 10px 0 90px;
  font-size: 13px;
  line-height: 16px;
}

#customer-stories-block div{
 	min-height: 80px;
	background-color: #f3f3f4; 
	border-radius: 5px; 
	display: block;
	padding: 15px 0;
	margin: 5px auto;
	width: 95%;
}

#customer-stories-block h3{
	margin-left: 90px; 
	margin-top: 5px;
}

/* customer-stories icon */
#customer-stories-block span{
	font-size: 50px; 
	position: absolute; 
	margin: -10px 0 0 16px;
}

#customer-stories-block p{
  margin: -5px 10px 0 90px;
  font-size: 13px;
  line-height: 16px;
}

#it-for-education-block div{
 	min-height: 80px;
	background-color: #f3f3f4; 
	border-radius: 5px; 
	display: block;
	padding: 15px 0;
	margin: 5px auto;
	width: 95%;
}

#it-for-education-block h3{
	margin-left: 90px; 
	margin-top: 5px;
}

/* it-for-education icon */
#it-for-education-block span{
	font-size: 45px; 
	position: absolute; 
	margin: -12px 0 0 18px;
}

#it-for-education-block p{
  margin: -5px 10px 0 90px;
  font-size: 13px;
  line-height: 16px;
}

/****************************************************** Blog View Page **************************************************/

.blog-blocks-container .views-row {
	background: #e1e1e1;
	border: 9px solid #fff;
	border-left: 0;
	border-right: 0;
	padding: 20px;
	padding-bottom: 40px;
}

.blog-blocks-container .views-row img{
	display: block;
	border: 0;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
	padding-bottom: 20px;
}


/****************************************************** Thank You Pages **************************************************/


.thankyou-banner-bubble{
	width: 100%;
	margin: -200px 0 0 0;
	position: relative;
}

.thankyou-banner-link{
	position: absolute;
	margin: -200px 0 0 -75px;
	width: 40px;
}



